* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  font-family: Verdana,Geneva,sans-serif;
}

main {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-family: Verdana,Geneva,sans-serif;
}
main p,
main span,
main h1,
main h2,
main h3,
main h4,
main h5,
main figcaption,
main li {
  color:#fff;
  font-family: Verdana,Geneva,sans-serif;
}
main a {
  color: #ff7a4d;
  font-family: Verdana,Geneva,sans-serif;
}
main a:hover {
  text-decoration: underline;
}
main h1,
main h2,
main h3,
main h4,
main h5,
main h6,
main p,
main ol,
main ul,
main figure,
main .general-table,
main .faq-container {
  max-width: 1300px;
  margin: 0 auto;
  width: 100%;
}
main .general-table-wrapper {
  max-width: 1300px;
  margin: 0 auto;
  width: 100%;
  margin-bottom: 20px;
}

main figure {
  margin: 0 auto;
  margin-bottom: 20px;
}

main .wrapper {
  max-width: 1300px;
  margin: 0 auto;
  width: 100%;
}
body {
  overflow-x: hidden;
  position: relative;
  background: #000;
}
a {
  text-decoration: none;
  transition: 0.3s;
}
table,
tr,
td,
tbody,
thead {
  font-family: Verdana,Geneva,sans-serif;
}
input,
button {
  font-family: Verdana,Geneva,sans-serif;
  border: none;
  box-shadow: none;
  transition: 0.3s;
}
input {
  outline: none;
}
p,
span,
li,
a {
  font-size: 15px;
  line-height: 1.35;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 15px 0;
  color: #fff;
}
h1 {
  font-size: 41px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.32px;
}
h2 {
  font-size: 27px;
  line-height: 24px;
}
h3 {
  font-size: 22px;
  line-height: 20px;
}
h4 {
  font-size: 18px;
  line-height: 18px;
}
h5,
h6 {
  font-size: 16px;
  line-height: 16px;
}

p {
  padding-bottom: 20px;
}
li {
  list-style: none;
}
button {
  cursor: pointer;
  background: rgba(0, 0, 0, 0);
}
img {
  max-width: 100%;
  display: block;
}
i {
  font-style: normal;
}
.content {
  position: relative;
  flex-grow: 1;
  padding-top: 180px;
}
.content .content-block {
  padding: 30px;
  margin-bottom: 20px;
  background: #27292d;
}
.content .general-ol {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 20px;
  padding-left: 20px;
}
.content .general-ol li {
  position: relative;
  margin-bottom: 10px;
  width: 100%;
  list-style: numeric;
}
.content .general-ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.content .general-ul li {
  position: relative;
  padding-bottom: 10px;
  padding-left: 15px;
  width: 100%;
}
.content .general-ul li::before {
  content: no-open-quote;
  position: absolute;
  width: 5px;
  height: 5px;
  left: 0;
  top: 11px;
  background-color: #fff;
  border-radius: 50%;
}
.pageError {
  min-height: calc(100vh - 70px);
}
.buttonsAndLangs {
	display: flex;
	align-items: center;
}
.buttons {
	display: flex;
	align-items: center;
	gap: 20px
}
.buttonsAndLangs .buttons {
	margin-right: 24px;
}

.buttonsAndLangs .langsMenu { position: relative; cursor: pointer;  }
.buttonsAndLangs .langsMenu .lang { display: flex; align-items: center; }
.buttonsAndLangs .langsMenu .lang span   { 
	color: #fff;
	text-transform: uppercase; 
	font-style: 20px;
	margin-left: 12px;
}
.langsMenuMobil {
	display: none;
}
.buttonsAndLangs .langsMenu .lang .arrow.rotated   { transform: rotate(180deg); }
.buttonsAndLangs .langsMenu  .langsList { 
	position: absolute;
	background: linear-gradient(0deg,rgba(27,27,27,1) 0%,rgba(84,84,84,1) 100%);
	top: 48px;
	left: 0;
	padding: 8px;
	border-radius: 8px;
	width: 110px;
	display: none;
  z-index: 1000;
}
.buttonsAndLangs .langsMenu .langsList.shown {
	display: block;
}
.buttonsAndLangs .langsMenu .langsList .lang {
	margin-bottom: 12px;
}
.buttonsAndLangs .langsMenu .langsList .lang a {
	display: flex;
	align-items: center;
}

.buttonsAndLangs .langsMenu .langsList .lang a span {
  transition: .3s;
}

.buttonsAndLangs .langsMenu .langsList .lang a:hover { text-decoration: none; }
.buttonsAndLangs .langsMenu .langsList .lang a:hover span { color: #E1C081;  }

.imgWrap {
  display: block;
  position: relative;
}
figure {
  margin-bottom: 20px;
  text-align: center;
}
figure span {
  height: 50%;
  width: 100%;
  position: absolute;
  left: 0;
  top: -50%;
}
figcaption {
  color: #1e1e24;
  font-size: 14px;
}
.general-image {
  display: block;
  border-radius: 15px;
  max-height: 500px;
  width: auto;
  height: auto;
  margin: 0 auto 10px auto;
}
.general-image.vertical {
  max-height: 500px;
  max-width: 70%;
}
.general-image.horizontal {
  max-width: 100%;
}

.general-table {
  margin-bottom: 20px;
  border-collapse: collapse;
  overflow: hidden;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
}
.general-table .general-tr {
  background: rgba(0, 0, 0, 0);
}
.general-table .general-tr .general-td {
  padding: 10px;
  text-align: center;
  color: #fff;
  border: 1px solid rgba(255,255,255,.1);
}
.general-table thead {
  background: #fff;
}
.general-table thead th {
  padding: 10px;
  border: 1px solid #fff;
}
.faq-container .faq-item {
  margin: 0 auto;
  position: relative;
  min-height: 30px;
  margin-bottom: 20px;
  border-bottom: 1px solid #fff;
}
.faq-container .faq-item:last-child {
  border-bottom: none;
}
.faq-container .faq-item:hover .icon::before,
.faq-container .faq-item:hover .icon::after {
  background: #F5D99A;
}
.faq-container .faq-item:hover {
  border-color: #F5D99A;
}
.faq-container .faq-item:hover .faq-question {
  color: #F5D99A;
}
.faq-container .faq-question {
  padding-bottom: 0;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  padding-right: 25px;
}
.faq-container .faq-answer {
  padding: 10px 0;
  height: 0;
  overflow: hidden;
  z-index: -1;
  position: relative;
  opacity: 0;
  transition: 0.4s ease;
}
.faq-container .icon {
  height: 18px;
  position: absolute;
  width: 18px;
  right: 10px;
  top: 11px;
  z-index: 2;
}
.faq-container .icon::before,
.faq-container .icon::after {
  background: #F5D99A;
  content: no-open-quote;
  height: 4px;
  right: 0;
  position: absolute;
  top: 0;
  width: 18px;
  transition: transform 500ms ease;
}
.faq-container .toggle {
  width: 100%;
  height: 100%;
  margin: 0;
  opacity: 0;
  cursor: pointer;
  position: absolute;
  top: 0;
  z-index: 3;
}
.faq-container .toggle:checked ~ .icon::before,
.faq-container .toggle:checked ~ .icon::after {
  background: #F5D99A;
}
.faq-container .toggle:checked ~ .faq-question {
  color: #F5D99A;
}
.faq-container .toggle:not(:checked) ~ .icon:before {
  transform: rotate(180deg);
}
.faq-container .toggle:not(:checked) ~ .icon:after {
  transform: rotate(90deg);
}
.faq-container .toggle:checked ~ .faq-answer {
  height: auto;
  opacity: 1;
  z-index: 2;
}
.columns {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.columns p {
  width: 100%;
}
.columns .column {
  width: 48%;
}
.columns .column-header {
  padding-top: 0;
  text-align: left;
}
.columns .column-p {
  position: relative;
  margin-left: 15px;
  padding-left: 25px;
}
.columns .column-p::before {
  content: no-open-quote;
  position: absolute;
  width: 20px;
  height: 20px;
  background-image: url(/list.svg);
  background-repeat: no-repeat;
  background-size: cover;
  left: 0;
  top: 8px;
}
.table_of_contents {
  margin: 19px 0;
}
.table_of_contents .toggle {
  display: none;
}
.table_of_contents .lbl-toggle {
  display: inline-block;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
  padding: 10px;
  color: #1e1e24;
  background: #8d53e9;
  cursor: pointer;
  border-radius: 7px;
  transition: all 0.25s ease-out;
}
.table_of_contents .lbl-toggle:hover {
  background: #08f;
}
.table_of_contents .toggle:checked + .lbl-toggle {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.table_of_contents .table_box {
  max-height: 0px;
  overflow: hidden;
  transition: max-height 0.25s ease-in-out;
  display: flex;
  width: 100%;
  max-width: 500px;
  flex-direction: column;
}
.table_of_contents .toggle:checked + .lbl-toggle + div {
  max-height: 1000px;
  border: 1px solid #8d53e9;
  padding: 20px;
  margin-top: 12px;
  border-radius: 8px;
}
.table_of_contents .table_link {
  position: relative;
  padding-left: 15px;
  font-size: 16px;
  line-height: 1.8;
}
.table_of_contents .table_link::before {
  content: no-open-quote;
  position: absolute;
  width: 8px;
  height: 8px;
  top: 32%;
  left: 0;
  background: #08f;
  border-radius: 50%;
  transition: all 0.25s ease-out;
}
.table_of_contents .table_link:hover {
  color: #08f;
}
.content404Page.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  max-width: 100%;
  width: 100%;
  background: rgba(247, 234, 255, 1);
}
.content404Page.wrapper .content404 {
  display: flex;
  flex-direction: column;
  width: 280px;
}
.content404Page.wrapper .content404 img {
  display: block;
  margin: 0 auto;
}
.content404Page.wrapper .content404 h1 {
  color: #333;
}
.content404Page.wrapper .content404 button {
  display: inline-block;
  background:#FFA800;
  padding: 5px 15px;
  border-radius: 5px;
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  color: #fff;
}
.content404Page.wrapper .content404 button:hover {
  opacity: 0.8;
}
.contentMap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  max-width: 100%;
  width: 100%;
  background: #205685;
}
.contentMap h1 {
  text-align: left;
  color: #1e1e24;
  margin-bottom: 64px;
}
.contentMap .sitemapLinks {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 640px;
}
.contentMap .sitemapLinks a {
  display: inline-block;
  color: #fff;
  margin: 0 auto 12px;
  position: relative;
}
.contentMap .sitemapLinks a:before {
  position: absolute;
  left: -16px;
  top: calc(50% - 4px);
  content: no-open-quote;
  width: 8px;
  height: 8px;
  background: #fff;
  border-radius: 50%;
}
.contentMap .sitemapLinks a:hover {
  color: #92c637;
}
.img-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.img-overlay:target {
  visibility: visible;
  opacity: 1;
}
.img-overlay .img-popup {
  margin: 70px auto;
  padding: 20px;
  border-radius: 5px;
  width: 100%;
  position: relative;
  transition: all 5s ease-in-out;
}
.img-overlay .img-popup.horizontal {
  aspect-ratio: 1/0.2;
}
.img-overlay .img-popup.vartical {
  aspect-ratio: 0.5/1;
}
.button-block {
  padding: 24px;
  text-align: center;
  margin: 10px 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.button-block button {
  padding: 18px 60px;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  text-transform: uppercase;
  border-radius: 50px;
  background: linear-gradient(0deg, #262627, #262627);
  color: #F5D99A;
  border: 1px solid #F5D99A;
}
.button-block button:hover {
  opacity: 0.8;
}
.quote {
  position: relative;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 40px;
  width: 98%;
  max-width: 600px;
  border-radius: 12px;
  background: #2163ce;
}
.quote p {
  padding: 40px 40px 20px 40px;
  width: 100%;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
}
.quote::after {
  position: absolute;
  content: no-open-quote;
  width: 60px;
  height: 60px;
  background-image: url(/_next/static/media/quote-icon.28ebace9.svg);
  background-repeat: no-repeat;
  background-size: cover;
  left: 45%;
  top: -30px;
}
@media screen and (max-width: 1250px) {
  .general-table-wrapper {
    overflow: scroll;
  }

  h1 {
    font-size: 26px;
    line-height: 30px;
  }
  h2 {
    font-size: 22px;
    line-height: 32px;
  }
  h3 {
    font-size: 20px;
    line-height: 30px;
  }
  h4 {
    font-size: 18px;
    line-height: 28px;
  }
  h5,
  h6 {
    font-size: 16px;
    line-height: 26px;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    padding: 10px 0;
  }
  .content {
    padding-top: 20px;
  }
  .content .contentMain {
    width: 100%;
  }
  .content .general-ol {
    padding-left: 30px;
  }
  .content .general-ol li,
  .content .general-ul li {
    width: 100%;
  }
  .columns {
    flex-wrap: wrap;
  }
  .columns .column {
    width: 100%;
  }
  .column-p {
    margin-left: 0;
  }
  .footer-block-btn .buttons {
    justify-content: center;
    width: 100%;
  }

  .footer-block-btn .buttons button {
    width: 100%;
    max-width: 400px;
  }
}
@media screen and (max-width: 400px) {
  .general-table {
    overflow-x: auto;
    max-width: 100%;
  }
}

/* Header */
header {
  padding: 20px 0;
}
.header_top {
  display: flex;
  justify-content: space-between;
}
.header_logo {
  display: flex;
  align-items: center;
}
.header_logo img {
  width: 40px;
  margin-right: 10px;
}
.header_logo span {
  font-size: 20px;
}

.footer {
  background: #27292d;
  box-shadow: 0px 0px 50px 5px rgba(0, 0, 0, 0.1);
  padding: 20px 0;
}
.footer .footerInner {
  display: block;
  text-align: center;
}
.footer .footerInner .dmca-badge {
  display: block;
  margin-top: 4px;
  margin-bottom: 8px;
}
.footer .footerInner .dmca-badge img {
  display: block;
  margin: 0 auto;
}
.footer .footerInner .copyright {
  color: #fff;
  font-size: 15px;
}
.footer .scrollTop {
  background-color: #ebcc8d;
  box-shadow: 0px 0px 50px 5px rgba(0, 0, 0, 0.1);
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  bottom: 60px;
  right: 20px;
  opacity: 0;
  cursor: pointer;
  z-index: 5;
}
.footer .scrollTop.pam_content {
  opacity: 1;
}
.footer-block-btn {
  z-index: 4;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  height: 64px;
  padding-right: 10px;
  padding-left: 10px;
  background: #000;
  display: none;
  justify-content: center;
  align-items: center;
}
.footer-block-btn .buttons {
  display: flex;
}

footer ul {
  display: flex;
  justify-content: center;
  gap:16px;
  padding: 20px 0;
  flex-wrap: wrap;
}

footer ul li a {
  color: #fff;
}

@media (max-width: 1250px) {
  .footer {
    padding: 20px 0 80px 0px;
  }
  .footer-block-btn {
    display: flex;
  }
}
.header {
  background: #27292d;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  padding: 10px;
}
.header .headerInner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.header .headerInner .logo {
  display: block;
  position: relative;
}

.header .headerInner .logo button {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.header .menu { 
  display: flex; 
  justify-content: space-between;
  padding: 20px 0;
}

.header .menu li {
  padding: 10px 8px;
  transition: .3s;
  position: relative;
}

.header .menu a {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
}
.header .menu li:hover { 
  background: #ebcc8d; 
}
.header .menu li:hover a {
  color: #000;
}
.header .menu a.active {
  color: #fff;
  border-bottom: 1px solid #fff;
}

.menu .menu-link { align-items: center; position: relative; color: #fff; font-size: 12px; font-weight: 600; line-height: 20px; }
.menu .menu-item-has-children .menu-link { padding-right: 25px; }
.menu-item-has-children > .menu-link::after { content: no-open-quote; position: absolute; top: 65%; right: 5px; width: 10px; height: 10px; 
  background-image: url(/arrow-nav.svg);
  background-size: contain; background-repeat: no-repeat; transform: translateY(-50%) rotate(0deg); transition: transform 0.3s ease;}
.menu-item-has-children > .menu-link.rotated::after { transform: translateY(-50%) rotate(180deg);
  background-image: url(/arrow-nav-black.svg); top: 55%;
  background-size: contain; background-repeat: no-repeat;}
.menu-item-has-children:hover > .menu-link::after { transform: translateY(-50%) rotate(180deg);
  background-image: url(/arrow-nav-black.svg); top: 55%;
  background-size: contain; background-repeat: no-repeat;}
.menu-item-has-children.open > .menu-link::after { transform: translateY(-50%) rotate(180deg); 
  background-image: url(/arrow-nav-black.svg); top: 55%;
  background-size: contain; background-repeat: no-repeat;}
.menu li ul { display: none; position: absolute; left: 0; top: 100%; background: #181818; 
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); 
  width: 200px;
}
.menu li:hover > ul { display: block; }
.header .menu li ul li { padding: 5px 10px; }
.header .menu li ul li:hover { background: none; }

/* Подменю */
.submenu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #181818;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  z-index: 1000;
}
.menu li:hover > .submenu { padding-top: 10px; z-index: 1000; background-color: #181818;
 display: flex; flex-direction: column; 
 border-top:2px #ebcc8d solid;
}
.menu li:hover > .submenu li {margin-bottom: 5px; }
.menu li:hover > .submenu .submenu-title:hover {color: #c3c1c1;}
.burger-menu { display: none;}

.buttons .logButton {
  padding: 10px 20px;
  border-radius: 50px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  background: linear-gradient(0deg, #262627, #262627);
  color: #F5D99A ;
  border: 1px solid #F5D99A;
  transition: all 0.1s ease-in-out;
  text-transform: uppercase;
}
.buttons .logButton:hover,
.buttons .logButton:active {
  opacity: 0.8;
}
.buttons .regButton {
  position: relative;
  margin-right: 20px;
  background: linear-gradient(0deg, #E1C081, #F5D99A);
  color: #262627 ;
  border: 1px solid #E1C081;
  padding: 10px 20px;
  border-radius: 50px;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
  transition: all 0.1s ease-in-out;
}
.buttons .regButton:hover {
  opacity: 0.8;
}
@media screen and (max-width: 1250px) {
  .header {
    height: 50px;
  }
  .header .menu {
    display: none;
  }
  .buttons {
    display: none;
  }
  .buttons .regButton {
    margin-right: 0;
  }
  .buttons .regButton,
  .buttons .logButton {
    font-size: 16px;
  }

  .header .headerInner .logo img {
    height: 24px;
    width: auto;
  }

}

.burger {
  display: none;
  position: relative;
}
.mobileMenu {
  position: fixed;
  top: 0;
  right: 0%;
  display: block;
  z-index: 5;
  background: #000;
  width: 100%;
  max-width: 350px;
  min-height: 100vh;
  padding: 30px 20px;
  transition: right 0.8s;
}
.mobileMenu .buttons {
  display: block;
  margin-top: 32px;
}
.mobileMenu .buttons button {
  display: block;
  margin: 0 auto 12px;
  width: 50%;
}
.mobileMenu[hidden] {
  right: -200%;
}
.mobileMenu .mobileMenuTop {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 75px;
}
.mobileMenu .mobileMenuLinks {
  display: flex;
  flex-direction: column;
  gap: 26px;
}
.mobileMenu .mobileMenuLinks a {
  color: #fff;
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  line-height: 22px;
  text-transform: uppercase;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
  display: block;
}
.overlay[hidden] {
  display: none;
}
@media screen and (max-width: 1250px) {
  .burger {
    display: block;
  }
}
.breadcrumbs {
  display: flex;
  align-items: center;
  padding-top: 100px;
  overflow-x: hidden;
  gap: 15px;
}
.breadcrumbs a {
  color: #000;
  font-size: 14px;
}
.breadcrumbs a:hover {
  text-decoration: none;
}
.breadcrumbs .last {
  position: relative;
  font-size: 14px;
}
.breadcrumbs a:after {
  display: inline-block;
  width: 11px;
  height: 11px;
  background-image: url(/arrow-right.svg);
  background-size: cover;
  background-repeat: no-repeat;
  margin-left: 10px;
  content: no-open-quote;
}
@media screen and (max-width: 1250px) {
  .breadcrumbs {
    flex-wrap: wrap;
    padding-top: 50px;
  }
  .button-block button {
    font-size: 16px;
    padding: 18px 30px;
  }
}

.screen {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  margin-top: 110px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}
.screen_first {
  height: 305px;
  margin-bottom: 24px;
  background: url(/banner-main-bg.webp) no-repeat;
  background-size: cover;
  background-position: 0 center;
  width: 100%;
  max-width: 792px;
}
.screen_panel {
  border-radius: 20px;
  padding: 20px;
  display: grid;
  grid-template-columns: repeat(4, auto);
  gap: 25px;
}
.screen_panel .item {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.screen_panel .item .title {
  font-size: 24px;
  line-height: 28px;
  color: #9D0011;
  font-weight: 700;
}
.screen_panel .item .marked {
  font-size: 14px;
  line-height: 17px;
  color: rgba(51, 51, 51, 1);
  font-weight: 700;
}
.screen-title {
  font-family: Tahoma;
font-size: 32px;
font-weight: 700;
line-height: 39px;
text-align: left;
color: #000000;
margin-bottom: 32px;
}
.screen_panel-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 518px;
}

@media (max-width: 1320px) {
  .screen {
    flex-direction: column;
    margin-top: 48px;
  }
  .screen_panel .item .title {
    font-size: 24px;
    line-height: 28px;
  }
  .screen_panel .item .marked {
    font-size: 18px;
  }
  .screen_panel {
    padding: 20px;
  }
  .screen-title { 
    text-align: center;
  }
}
@media (max-width: 700px) {
  .screen_first {
    margin-bottom: 16px;
  }
  .screen_panel .item.divider {
    display: none;
  }
  .screen_panel {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px 0;
  }
  .screen_panel .item {
    gap: 8px;
  }
  .screen_panel .item .marked {
    font-size: 14px;
  }
  .screen_panel .item .title {
    font-size: 20px;
  }
}

@media (max-width: 570px) {
  .screen_panel {
    grid-template-columns: repeat(2, 1fr);
  }
}



.more-info {
  display: none;
  gap: 17px;
  grid-template-columns: auto auto;
  grid-column-start: 1;
  grid-column-end: 5;
}
.more-info .info-deposit {
  background: rgba(242, 223, 255, 1);
  border-radius: 10px;
  padding: 5px 12px 5px 12px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 0;
}
.more-info .min-dep,
.more-info .max-dep {
  background: rgba(242, 223, 255, 1);
  border-radius: 10px;
  padding: 12px;
  width: 100%;
}
.more-info .info-deposit .more-info-title,
.more-info .min-dep .more-info-title,
.more-info .max-dep .more-info-title {
  font-family: Tahoma;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
  text-align: left;
  color: #333;
  margin: 0;
  padding-bottom: 8px;
}
.more-info .info-deposit span,
.more-info .min-dep span,
.more-info .max-dep span {
  font-family: Tahoma;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  color: #333;
}
.more-info.visible {
  display: block;
}

@media (max-width: 1150px) {
  .casino {
    grid-template-columns: 160px 180px auto;
    padding: 20px 20px 14px 20px;
    gap: 14px;
  }
  .casino .button {
    grid-column-start: 1;
    grid-column-end: 4;
  }
  .more-info {
    grid-column-end: 4;
  }
}
@media (max-width: 800px) {
  .casino {
    grid-template-columns: 160px 1fr;
  }
  .casino .bonus {
    grid-column-start: 1;
    grid-column-end: 4;
  }
  .casino .bonus p {
    max-width: 100%;
  }
}
@media (max-width: 550px) {
  .more-info {
    grid-template-columns: 1fr;
  }
  .more-info .min-dep,
  .more-info .max-dep {
    max-width: 100%;
  }
  .casino .button {
    flex-direction: column;
  }
}

@media (max-width: 400px) {
  .casino {
    grid-template-columns: 120px 1fr;
  }
  .casinos-wrapper {
    padding: 20px 20px;
  }
  .casino .bonus p {
    font-size: 16px;
  }
  .casino .rating_rating {
    gap: 5px;
  }
  .casino .rating_numbers {
    font-size: 12px;
  }
}

.reviews {
  width: 100%;
  margin: 0 auto;
  max-width: 1300px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  margin-bottom: 20px;
}
.review {
  background: rgba(247, 234, 255, 1);
  padding: 20px;
  border-radius: 20px;
}
.review h3 {
  text-align: left;
  width: 100%;
}
.review .review_date {
  display: block;
  font-size: 12px;
  color: #929292;
  padding-bottom: 10px;
}
.review p {
  width: 100%;
}
.review .rating {
  margin-bottom: 24px;
  color: #ffd22e;
}
@media (max-width: 800px) {
  .reviews {
    grid-template-columns: repeat(1, 1fr);
    gap: 14px;
  }
  .review {
    padding: 14px;
  }
}

@media (max-width: 810px) { 
  .screen_first {
    max-width: 350px;
    background: url(/img-mob.png) no-repeat;
    height: 131px;
  }
  .screen-title { 
    font-size: 25px;
    line-height: 30px;
  }
}

.casinos {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 40px 10px;
}

.casinos .casinos-header {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 10px;
  background-color: #e2b55d;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-bottom: 20px;
  border-radius: 10px;
  padding: 10px;
}

.casinos .casinos-header div {
  font-family: Verdana;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  text-align: left;
  color: #fff;
  margin: 0 20px 0 50px;
}

.casino {
  background: transparent;
  border-radius: 10px;
  padding: 10px 30px 14px 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
  border: 1px solid #e2b55d;
}

.casino .img img {
  height: 56px;
  border-radius: 10px;
}
.casino .img p {
  padding-bottom: 5px;
}

.casino .rating {
  height: 63px;
  background-size: contain;
  background-position: center center;
  display: flex;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-left: 25px;
  flex-direction: column;
}

.casino .rating span {
  color: #383737;
  font-family: Verdana;
  font-size: 24px;
  font-weight: 400;
  line-height: 29px;
}

.casino .rating .rating-block {
  font-size: 15px;
}

.casino .rating .rating-block .rating-img {
  margin-top: 4px;
  display: flex;
}

.casino .text {
  padding: 0 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
}

.casino .text p {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: #fff;
  padding-bottom: 8px;
  position: relative;
  padding-left: 30px;
  width: 100%;
}

.casino .text p:before {
  content: no-open-quote;
  position: absolute;
  top: 0;
  left: 0;
  background: url("/casino/casino-icon.svg") no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
}

.casino .bonus {
  padding-left: 20px;
  padding-right: 20px;
}

.casino .bonus span {
  font-family: Verdana;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  color: #383737;
}

.casino .bonus p {
  font-family: Verdana;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: #383737;
  padding: 4px 0 4px 27px;
  display: table-cell;
  position: relative;
}

.casino .bonus p::before {
  content: no-open-quote;
  background: url(/uploads/img/bonus.svg) no-repeat;
  position: absolute;
  width: 18px;
  height: 18px;
  left: 0;
  top: 4px;
  background-size: cover;
}

.casino .button button {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  color: #fff;
  background: #53d239;
  border-radius: 10px;
  padding: 8px 64px;
  box-shadow: none;
  border: none;
  width: 100%;
  cursor: pointer;
  transition: 0.4s;
  text-align: center;
}

.casino .button button:hover {
  opacity: 0.8;
}

@media screen and (max-width: 1250px) {
  .casino {
    display: grid;
    grid-template-columns: 200px 150px auto 200px;
    padding: 10px 20px 14px 20px;
  }

  .casino .bonus p {
    font-size: 16px;
    line-height: 18px;
    padding-bottom: 0;
  }

  .casino .text {
    border-right: none;
  }

  .casino .button {
    max-width: 300px;
    height: 100%;
    display: flex;
    align-items: center;
    margin-top: 20px;
  }
}

@media screen and (max-width: 950px) {
  .casinos {
    padding: 20px 10px;
  }
  .casino {
    grid-template-columns: 350px 250px;
  }
  .casino .bonus {
    grid-column-start: 1;
    grid-column-end: 3;
    margin-top: 20px;
    padding-left: 0;
  }
  .casino .button {
    grid-column-start: 2;
    grid-column-end: 3;
    margin-top: 20px;
    padding-left: 0;
  }
  .casino .text {
    border-left: none;
    grid-column-start: 1;
    grid-column-end: 3;
    padding: 10px 0 0 0;
  }

  .casino .text p {
    padding-left: 0;
  }

  .casino .bonus {
    grid-column-start: 1;
    grid-column-end: 2;
  }

  .casino .button {
    min-width: 100%;
    justify-content: center;
    padding: 0 10px;
  }

  .casino .button button {
    max-width: 360px;
    padding: 8px 24px;
  }

  .casinos .casinos-header div {
    font-size: 12px;
    line-height: 15px;
    margin: 0 10px 0 0px;
  }
}

@media screen and (max-width: 650px) {
  .casino {
    grid-template-columns: 150px auto;
    padding: 10px 20px 10px 20px;
  }

  .casino .img {
    width: 100%;
    max-width: 135px;
  }

  .casino .bonus {
    grid-column-start: 1;
    grid-column-end: 3;
  }

  .casino .button {
    grid-column-start: 1;
    grid-column-end: 3;
  }

  .casino .rating {
    margin-left: 25px;
  }

  .casino .rating span {
    font-size: 25px;
    line-height: 27px;
  }

  .casino .rating .rating-block {
    margin: 5px 0 0 5px;
    font-size: 13px;
    line-height: 16px;
  }

  .casino .text p {
    font-size: 12px;
    line-height: 15px;
  }

  .casinos .casinos-header div {
    font-size: 10px;
    line-height: 13px;
    margin: 0 5px 0 0px;
  }
}

.demo {
  display: flex;
  grid-template-columns: 1fr 440px;
  gap: 20px;
  width: 100%;
  margin: 0 auto;
  max-width: 1300px;
  padding: 0px 0 20px 0;
}
.demo .frame {
  width: 100%;
  margin: 0 auto;
  max-width: 920px;
  height: 668px;
  position: relative;
  border: 4px solid #BADEFF;
  border-radius: 20px;
}
.demo .demo-watch {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 10px
}
.demo .demo-watch .demo-btns {
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 10px;
  width: 95%;
  margin: 0 auto;
  max-width: 482px;
  border-radius: 20px;
  padding: 32px;
  position: relative;
}
.demo .demo-watch #plinko-demo-btn {
  padding: 10px 40px;
  border-radius: 20px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  color: #fff;
  background: rgba(255, 0, 64, 1);
  cursor: pointer;
  transition: 0.4s;
}
.demo .demo-watch #plinko-play-btn {
  padding: 10px 40px;
  border-radius: 20px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  color: #fff;
  background: rgba(0, 33, 255, 1);
  cursor: pointer;
  transition: 0.4s;
  text-align: center;
}
.demo .demo-watch span:hover {
  background: #c516ec;
}
.demo .frame iframe {
  width: 100%;
  height: 100%;
}
.demo-casinos {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-direction: column;
  width: 100%;
  max-width: 440px;
}
.demo-casinos .casino {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-direction: column;
  border: 4px solid #BADEFF;  
  border-radius: 20px;
  height: 212px;
  width: 100%;
  max-width: 440px;
  padding: 0px 0 20px 0;
}
.demo-casinos .casino-title  {
  background: #BADEFF;
  border-radius: 20px 20px 0 0;
  position: relative;
  width: 100%;
}

.demo-casinos .casino-title p  {
  font-family: Verdana;
  font-size: 20px;
  font-weight: 700;
  line-height: 24.31px;
  color:  #333333;
  text-align: center;
  padding: 10px 0 10px 0;
}
.demo-casinos .casino-title .casino-logo-mostbet {
  background: url(/mostbet.webp) no-repeat;
  background-position: center center;
  background-size: cover;
  width: 64px;
  height: 64px;
  position: absolute;
  top: -10px;
  left:-5px;
}
.demo-casinos .casino-title .casino-logo-pinup {
  background: url(/pinup.webp) no-repeat;
  background-position: center center;
  background-size: cover;
  width: 64px;
  height: 64px;
  position: absolute;
  top: -10px;
  left:-5px;}

.demo-casinos .casino-title .casino-logo-starzino {
  background: url(/starzino.webp) no-repeat;
  background-position: center center;
  background-size: cover;
  width: 64px;
  height: 64px;
  position: absolute;
  top: -10px;
  left:-5px;}

.demo-casinos .casino .casino-bonus {
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
gap: 20px;
}

.demo-casinos .casino .casino-bonus p { 
  font-family: Verdana;
  font-size: 18px;
  font-weight: 700;
  line-height: 21.88px;
  text-align: center;
  color: #333;
  padding-bottom: 0;
}

.demo-casinos .casino .casino-bonus button {
  background: rgba(0, 33, 255, 1);
  padding: 12px 30px;
  width: 100%;
  max-width: 250px;
  border-radius: 50px;
  font-family: Verdana;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  color: #fff;
}
.demo-casinos .casino .casino-bonus button:hover {
  opacity: 0.8;
}
@media (max-width: 1250px) { 
  .demo {
    grid-template-columns: 1fr 250px;
  }
  .demo-casinos .casino { 
    max-width: 250px;
  }
  .demo-casinos .casino-title { 
    width: 100%;
  }
  .demo-casinos .casino-title .casino-logo-gold ,
  .demo-casinos .casino-title .casino-logo-vega ,
  .demo-casinos .casino-title .casino-logo-instant {
    left: 0px;
    top: -2px;
    width: 50px;
    height: 50px;
  } 
  .demo-casinos .casino-title p {
    font-size: 16px;
    line-height: 20px;
    padding: 16px 0 10px 0;
}
.demo-casinos .casino .casino-bonus p {
  font-size: 16px;
  line-height: 20px;
}
.demo-casinos .casino .casino-bonus button {
  padding: 12px 20px;
  max-width: 212px;
 }

}

@media (max-width: 900px) { 
	  .demo {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		gap: 20px;
		margin-top: 20px;
	  }
	  .demo-casinos {
		max-width: 900px;
	}
	.demo-casinos .casino {
	  max-width: 900px;
	}
	.demo-casinos .casino-title {
	  width: 100%;
	}
	.demo .frame { 
	  max-width: 920px;
	  height: 400px;
	}

}

/* --- Table of contents --- */
.toc {
  z-index: 5;
  height: 0;
  opacity: 0;
  transition: 0.4s;
}
.toc.active {
  padding: 24px 0;
  height: auto;
  opacity: 1;
}
.toc .tocInner {
  display: none;
}
.toc.active .tocInner {
  display: flex;
  flex-direction: column;
}
.toc.active .tocInner span {
  color: fff;
  font-size: 14px;
  line-height: 1.5;
  display: block;
  padding-bottom: 8px;
}
.toc.active .tocInner a {
  color: #ebcc8d;
  font-size: 14px;
  line-height: 1.5;
  padding-bottom: 8px;
  position: relative;
  padding-left: 10px;
}
.toc.active .tocInner a:hover {
  opacity: .8;
}
.toc.active .tocInner a:before {
  content: no-open-quote;
  width: 4px;
  height: 4px;
  background: #ebcc8d;
  border-radius: 50%;
  position: absolute;
  top: 5.5px;
  left: 0;
}
.toc.active .tocItemh3 {
  padding-left: 30px;
}
.toc.active .tocItemh3 a:before {
  background: #ebcc8d;
}
